## com.baidubce.services.lss.model
Class SafeCode

    java.lang.Object
      com.baidubce.services.lss.model.SafeCode

    public class SafeCode

extends Object

Constructor Summary
`SafeCode()`

Method Summary
`String` `getPlayerType()`
`String` `getSafeCode()`
`void` `setPlayerType(String playerType)`
`void` `setSafeCode(String safeCode)`
`String` `toString()`
`SafeCode` `withPlayerType(String playerType)`
`SafeCode` `withSafeCode(String safeCode)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SafeCode

    public SafeCode()

Method Detail

### getPlayerType

    public String getPlayerType()

### setPlayerType

    public void setPlayerType(String playerType)

### withPlayerType

    public SafeCode withPlayerType(String playerType)

### getSafeCode

    public String getSafeCode()

### setSafeCode

    public void setSafeCode(String safeCode)

### withSafeCode

    public SafeCode withSafeCode(String safeCode)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.